<?php

/********************************************
 * PHP Guestbook 3.0.1 beta
 * Copyright (c) 2007-2016 Alexander Yanitsky
 * Website: http://janicky.com
 * E-mail: janickiy@mail.ru
 * Skype: janickiy
 ********************************************/

defined('GUESTBOOK') || exit('GUESTBOOK: access denied!');

class Controller_edit extends Controller
{
    function __construct()
    {
        $this->model = new Model_edit();
        $this->view = new View();
    }

    public function action_admin()
    {
        $this->view->generate('admin/edit_view.php', $this->model);
    }
}